@media only screen and  (max-width:1397px){}
@media only screen and  (max-width:1229px){}
@media only screen and  (max-width:1024px){
.fennec-nav{top: -70px;}
.search-bar ul li:last-child a{display: none;}
.section-title__title{font-size: 23px;}
.counsel-box .step{font-size: 17px;}
.content-btn a{left: 127px;}
.product-btn a{ left: 155px;}
}
@media only screen and  (max-width:992px){
*.animated{animation-duration:inherit !important;}
.logo img {width: 100%;}
.fennec-nav {display: none;}
.social-media-header ul li { margin-right: 5px !important;}
.about-one__right {width: 100%; max-width: 100%; flex: auto; margin-bottom: 30px;}
.about-one__left {width: 100%; max-width: 100%;  flex: auto;}
.our-services-and-product_items ul li{width: 45%;}
.tagline_inner p{font-size: 25px;}
.product-btn a{    left: 105px;}
.side-heading { padding-left: 55px;}
.content-btn a{left: 75px;}
.main-widget {width: 50%; max-width: 50%; flex: auto;}
.main-widget {  margin-bottom: 50px;}
.widget-logo p {width: 100% !important; max-width: 100%; flex: auto;}
.mobile-menu {display: block !important;}
.brush-metter {  display: none;}
.cta-inline h3{padding-bottom: 20px;}
}

@media only screen and  (max-width:768px){
*.animated{animation-duration:inherit !important;}
.side-heading span{margin-bottom: 20px; display: block;}
.zept { width: 100%; max-width: 100%; flex: auto;}
}

@media only screen and  (max-width:480px){
*.animated{animation-duration:inherit !important;}
.logo img {width: 80%;}
.social-media-header { margin-bottom: 30px;}
.enquiry {display: none;}
.phone_lefts-side.glow {display: none;}
.floating-whatsapp-container {display: none;}
.section-title__title{line-height: 32px;}
img#toTop { display: none !important;}
.our-services-and-product_items ul li {width: 100%;}
.product-btn a {left: 145px;}
.side-heading { margin-bottom: 30px;}
.plain-text .title-design span {font-size: 25px;}
.steps {display: none;}
.form-design .title-design {width: 100% !important; max-width: 100%; flex: auto; padding-left: 15px; padding-right: 15px;}
.counsel-box .form-div{width: 100%;}
.form-div {margin-bottom: 15px;}
.meter-img { width: 100%;}
.content-full span { font-size: 35px;  line-height: 32px;    margin-bottom: 30px;    display: block;}
.content-btn a {left: 153px; }
.cta-inline h3{margin-bottom: 30px;}
.widget-logo p { padding: 10px 0px;}
.main-widget {width: 100%; max-width: 100%;}
.mobile-three-item{display: block;}
.copy-right { margin-bottom: 50px;}
.logo-and-social-media{background-position: 0% 0%; background-repeat: no-repeat;}
.social-media-header {  display: none;}
.logo {width: 50%;}
nav.mobile-menu {position: absolute; top: -118px;  right: 0;}
.logo-side { display: none;}
.search-bar { margin-top: 30px;}
.nav-side { margin-top: 0 !important;}
.logo-and-social-media {  padding-bottom: 20px;}
.contact_information { margin-bottom: 30px;}
ul.stlyed-exporter li{width: 100%; margin-bottom: 15px;}
.left-side-product .row { margin: 0;}
.img-side-details{width: 100%; margin-right: 0px;}
.product-lins-side-bar { margin-top: 30px;}
}

@media only screen and  (max-width:451px){
*.animated{animation-duration:inherit !important;}
.content-btn a {left: 142px; }
}
@media only screen and  (max-width:376px){
*.animated{animation-duration:inherit !important;}
.meter-img{right: 0;}
.content-btn a {left: 110px;}
.mobile-three-item ul li a { font-size: 14px;}
.address-infomation ul li {text-align: left;}
}
@media only screen and (max-width: 320px){
*.animated{animation-duration:inherit !important;}
.mobile-three-item ul li a { font-size: 13px;   padding: 5px 0;}
.tagline_inner p {font-size: 17px; }
.our-services .title h3 { font-size: 25px;}
.tagline-design { padding-top: 15px !important;}
.product-btn a {left: 114px; }
.plain-text .title-design span {font-size: 22px; }
.content-full span{ font-size: 31px; line-height: 40px;}
.content-btn a {left: 80px;}
.testimonial .title-design {width: 100% !important; max-width: 100%; flex: auto;}
.cta-inline .cta-call{font-size: 18px;}
.widget-logo img { width: 50% !important;  max-width: 50% !important;  flex: auto;}
footer .about-btn img {width: 100% !important; max-width: 100% !important;}
nav.mobile-menu{top: -100px;}
.datails-content h2 { font-size: 20px;}
.datails-content h3 { font-size: 20px;}
.datails-content h4 { font-size: 20px;}
.datails-content h5 { font-size: 20px;}
.datails-content h6 { font-size: 20px;}
.full-width-content .row { margin-bottom: 30px !important;}
}